* {
  margin:0;
  padding:0;
  font-size: 100.01%;
}
html {font-size: 62.5%;}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
  border:0;
  background:none;
}
input, textarea, select {
  font:100% Tahoma, Arial, sans-serif;
  vertical-align:middle;
  overflow: auto;
}
label{vertical-align:middle;}
button, input{
  width: auto;
  overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
  border-collapse: collapse;
  border-spacing: 0;
}
th, td{
  border:1px solid #ccc;
  padding:3px 7px;
  text-align:left;
  vertical-align:top;
}
th{
  border-color:#999;
  text-align:center;
  vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
body{
  margin:0;
  color:#39332c;
  font:1em Tahoma, Arial, sans-serif;
  background:none repeat scroll 0 0 #E7E4E0;
  min-width:960px;
}
img {border-style:none;}
a {
  text-decoration:none;
  color:#4a302e;
  
}
a:hover {
 
}
/* font face */
@font-face {
  font-family: 'gottomatbook';
  src: url('../fonts/gott__bk-webfont.eot');
  src: url('../fonts/gott__bk-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gott__bk-webfont.woff') format('woff'),
    url('../fonts/gott__bk-webfont.ttf') format('truetype'),
    url('../fonts/gott__bk-webfont.svg#gottomatbook') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gottomatbold';
  src: url('../fonts/gott__bd-webfont.eot');
  src: url('../fonts/gott__bd-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gott__bd-webfont.woff') format('woff'),
    url('../fonts/gott__bd-webfont.ttf') format('truetype'),
    url('../fonts/gott__bd-webfont.svg#gottomatbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gottomatmedium';
  src: url('../fonts/gott__md-webfont.eot');
  src: url('../fonts/gott__md-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gott__md-webfont.woff') format('woff'),
    url('../fonts/gott__md-webfont.ttf') format('truetype'),
    url('../fonts/gott__md-webfont.svg#gottomatmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lucida_faxdemibold';
  src: url('../fonts/lucida_fax_demibold-webfont.eot');
  src: url('../fonts/lucida_fax_demibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lucida_fax_demibold-webfont.woff') format('woff'),
    url('../fonts/lucida_fax_demibold-webfont.ttf') format('truetype'),
    url('../fonts/lucida_fax_demibold-webfont.svg#lucida_faxdemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lucida_faxregular';
  src: url('../fonts/lucida_fax_regular-webfont.eot');
  src: url('../fonts/lucida_fax_regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lucida_fax_regular-webfont.woff') format('woff'),
    url('../fonts/lucida_fax_regular-webfont.ttf') format('truetype'),
    url('../fonts/lucida_fax_regular-webfont.svg#lucida_faxregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* wrapper */
#wrapper {
  width:100%;
  position:relative;
  overflow:hidden;
  background:#fff;
  width:998px;
  margin: 0 auto;
    padding: 1px 10px 5px !important;
   
}
/* header */
#header {
  position:relative;
  z-index:20;
  width:100%;
}
/* top bar */
#header .top-bar {
  background:#eee url(../images/bg-top-bar.gif) repeat-x 0 100%;
  padding:0 0 3px;
  margin:0 0 8px;
}
#header .holder {
  width:998px;
  margin:0 auto;
}
#header .holder:after {
  content:'';
  display:block;
  clear:both;
}
#header .bar-holder {float:right;}
#header .nav-list {
  margin:0;
  padding:3px 0 0;
  float:left;
  font-size:1.1em;
  line-height:1.455em;
}
#header .nav-list li {
  float:left;
  list-style:outside none;
  background:url(../images/separator01.gif) no-repeat 100% 50%;
  padding:0 13px 0 11px;
}
#header .nav-list li a {color:#212121;}
/* resizer */
#header .resize-holder {
  float:left;
  padding:0 0 0 15px;
}
#header .resize-holder .label {
  float:left;
  font-size:1.1em;
  line-height:1.455em;
  color:#212121;
  padding:3px 5px 0 0;
}
#header .resizer {
  margin:0;
  float:left;
}
#header .resizer li {
  float:left;
  list-style:outside none;
  margin:0 3px;
}
#header .resizer a {color:#a2a2a3;}
#header .resizer a:hover {text-decoration:none;}
#header .resizer #increase {font:23px/26px 'gottomatbold', Arial, Helvetica, sans-serif;}
#header .resizer #decrease {font:16px/26px 'gottomatmedium', Arial, Helvetica, sans-serif;}
#header .resizer #reset {display:none;}
#header .action-list {
  margin:0;
  padding:4px 5px 0;
  float:left;
  font-size:1.1em;
  line-height:1.455em;
}
#header .action-list li {
  list-style:outside none;
  float:left;
  margin:0 10px;
}
#header .action-list a {
  float:left;
  padding:0 25px 1px 0;
  background:url(../images/ico-action-list.gif) no-repeat 100% -3px;
  color:#363637;
}
#header .action-list .print {background-position:100% 2px;}
#header .action-list .email {background-position:100% -48px;}
#header .header-set {
  width:998px;
  margin:0 auto 11px;
}
#header .header-set:after {
  content:'';
  display:block;
  clear:both;
}
#header .logo {
  float:left;
  width:582px;
  height:100px;
  background:url(../images/te_banner_print.jpg) no-repeat;
  text-indent:-9999px;
  overflow:hidden;
  margin:0 15px 0 -10px;
}
#header .logotype {display:none;}
#header .logo a {
  display:block;
  height:100%;
}

#header .logo-holder {float:right;}
#header .logo-holder img {vertical-align:top;}

#header .social {
  margin:0;
  padding:4px 5px 0;
  float:left;
  font-size:1.1em;
  line-height:1.455em;
}
#header .social li {
  list-style:outside none;
  float:left;
  margin:0 5px;
}
#header .social a {
  float:left;
  padding:0 5px 1px 0;
  color:#363637;
}




/* navigation */
.navigation {
  background:url(../images/bg-nav.gif) repeat-x;
  width:100%;
  padding:0 0 20px;
}
#nav {
  width:940px;
  margin:0 auto;
  font:12px/40px 'lucida_faxregular', Georgia, 'Times New Roman', Times, serif;
  text-transform:uppercase;
}
#nav:after {
  content:'';
  display:block;
  clear:both;
}
#nav > li {
  float:left;
  list-style:outside none;
}
#nav > li > a {
  color:#f3f3f3;
  float:left;
  text-align:center;
  padding:0 17px;
}
#nav.scaling-active > li > a {padding:0;}
#nav > .active > a,
#nav > li > a:hover,
#nav.scaling-active > .active > a {
  background:#2b2c2d;
  padding-bottom:4px;
  margin-bottom:-4px;
  text-decoration:none;
  color:#fff;
}
/* drop down */
.slide-holder {
  width:100%;
  background:#2b2c2d;
  position:relative;
}
.slide-holder .slider {
  width:940px;
  margin:0 auto;
  position:relative;
  overflow:hidden;
  background:url(../images/bg-slider.gif) repeat-y 100% 0;
}
.slide-holder .slide-content {
  width:685px;
  float:left;
  padding:15px 0 0;
  margin:0 0 0 3px;
}
.slide-holder .head-section {
  width:100%;
  overflow:hidden;
  border-bottom:1px solid #a6a698;
  padding:0 0 11px;
  margin:0 0 12px;
}
.slide-holder .close {
  font-size:1.2em;
  line-height:1.385em;
  background:url(../images/ico-action-list.gif) no-repeat 100% -98px;
  padding:0 28px 0 0;
  float:right;
  color:#fff;
}
.slide-holder h2, .slide-holder .sub-section-heading {
  font:1.2em/1.5em 'lucida_faxregular', Georgia, 'Times New Roman', Times, serif;
  margin:0;
  text-transform:uppercase;
  color:#fff;
  border-bottom:1px solid #767778;
  padding:0 0 4px 7px;
  margin:0 0 11px;
}
.slide-holder h2 a, .slide-holder  .sub-section-heading a{
  color: #FFF;  
}
.slide-holder .head-section h2, .slide-holder .head-section div.main-section-heading {
  color:#f2f2f2;
  font:1.4em/1.286em 'lucida_faxregular', Georgia, 'Times New Roman', Times, serif;
  text-transform:uppercase;
  overflow:hidden;
  margin:0;
  padding:2px 15px 0 7px;
  border:none;
}
  .slide-holder .head-section div.main-section-heading a {
  color:#f2f2f2;      
  }
.slide-holder .content-section {
  width:706px;
  overflow:hidden;
  margin:0 0 0 -21px;
}
.slide-holder .content-section > li {
  /*display:inline-block;*/
  float: left;
  vertical-align:top;
  width:210px;
  padding:0 0 16px 21px;
  list-style: none;
}

*+ html .slide-holder .content-section > li {
  padding:0 3px 16px 21px;
  display:inline;
}
.slide-holder .content-section .col:first-child {padding:0 7px 0 0;}
.slide-holder .box {padding:0 0 16px;}
.slide-holder .list {
  margin:0;
  padding:0 0 0 7px;
  font-size:1.2em;
  line-height:1.23em;
}
.slide-holder .list li {
  list-style:outside none;
  padding:0 0 4px;
}
.slide-holder .list a {color:#fff;}
.slide-holder .slide-side {
  float:right;
  width:210px;
  margin:0 6px 0 0;
  padding:59px 0 0;
}
.slide-holder .slide-side p {
  font-size: 1.2em;    
  color: #FFF;
}
.slide-holder .slide-side a {
  color: #FFF;
  text-decoration: underline;
}
.slide-holder .slide-side h2 {
  padding-left:2px;
  margin-bottom:13px;
}
.slide-holder .visual {padding:0 0 10px 2px;}
.slide-holder .visual img {vertical-align:top;}
/* gallery */
.gallery {
  width:940px;
  margin:0 auto 30px !important;
  position:relative !important;
}
.gallery .gallery-holder {
  width:100%;
  overflow:hidden;
  position:relative;
}
.gallery .gallery-holder ul {
  margin:0;
  width:100%;
  height:290px;
  overflow:hidden;
}
.gallery .gallery-holder ul li {
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:940px;
  list-style:outside none;
}
.gallery .gallery-holder ul li.active {z-index:2;}
.gallery .gallery-holder ul li img {vertical-align:top;}
.gallery .description {
  padding:35px 0 0;
  background:url(../images/bg-description.png) no-repeat;
  width:298px;
  position:absolute;
  top:9px;
  right:3px;
}
.gallery .description .holder {
  background:url(../images/bg-description.png) no-repeat -305px 100%;
  padding:0 0 35px;
}
.gallery .description .frame {
  width:262px;
  background:url(../images/bg-description.png) repeat-y -610px 0;
  padding:1px 18px;
  color:#fff;
}
.gallery .description .frame:after {
  content:'';
  display:block;
  clear:both;
}
.gallery .description .area {
  width:100%;
  float:left;
  position:relative;
  margin:-23px 0 -17px;
}
.gallery .description h3 {
  font:1.5em/1.333em 'lucida_faxdemibold', Georgia, 'Times New Roman', Times, serif;
  margin:0 0 17px;
  color:#fff;
}
.gallery .description h3 a {
  color: #FFF;  
}
.gallery .description p {
  font-size:1.2em;
  line-height:1.333em;
  margin:0 0 24px;
}
.btn-more {
  background:url(../images/btn-more.png) no-repeat 100% 100%;
  padding:0 16px 0 0;
  white-space:nowrap;
  color:#fff;
  text-transform:uppercase;
  font-size:10px;
  line-height:22px;
  display:inline-block;
  vertical-align:top;
  cursor:pointer;
}
.btn-more span {
  background:url(../images/btn-more.png) no-repeat;
  display:inline-block;
  vertical-align:top;
  padding:0 0 0 15px;
}
.btn-more em {
  font-style:normal;
  background:url(../images/bullet01.png) no-repeat 100% 50%;
  display:inline-block;
  vertical-align:top;
  height:22px;
  padding:0 12px 0 0;
}
.btn-more:hover {text-decoration:none;}
.gallery .switcher {
  width:291px;
  height:198px;
  overflow:hidden;
  position:absolute;
  z-index:5;
  top:10px;
  left:10px;
  font:1.5em/1.333em 'lucida_faxdemibold', Georgia, 'Times New Roman', Times, serif;
}
.gallery .switcher ul {
  margin:0;
  height:9999px;
}
.gallery .switcher ul li {
  height:64px;
  padding:0 0 2px;
  list-style:outside none;
}
.gallery .switcher ul a {
  display:block;
  padding:10px 53px 10px 17px;
  height:44px;
  overflow:hidden;
  color:#fff;
  background:url(../images/bg-switcher.png) no-repeat;
}
.gallery .switcher ul .active a,
.gallery .switcher ul a:hover {
  background-position:0 -70px;
  color:#d2d1c3;
  text-decoration:none;
}
/* main info */
.main-info {
  width:100%;
  padding:0 0 35px;
}
/* info block */
.info-block {
  width:940px;
  padding:20px 30px 6px;
  background:url(../images/separator02.png) no-repeat 50% 0;
  margin:0 auto;
}
.info-block:after {
  content:'';
  display:block;
  clear:both;
}
.main-info .info-block:first-child {
  background:none;
  padding-top:0;
}
/* info col */
.info-block .info-col {
  float:left;
  width:300px;
  padding:0 0 0 20px;
}
.info-block .info-col:first-child {padding:0;}
.info-block h3 {
  font:24px/26px 'lucida_faxregular', Georgia, 'Times New Roman', Times, serif !important;
  margin:0 0 10px;
  color:#57585a;
}
.info-block .info-box h3 {margin:0 0 8px;}
/* info list */
.info-list {margin:0;}
.info-list .item {
  background:url(../images/separator03.gif) no-repeat;
  padding:11px 10px 9px 0;
}
.info-list .item:first-child {background:none;}
.info-list .item .holder {
  width:100%;
  display:table;
}
.info-list .item .description,
.info-list .item .visual {
  display:table-cell;
  vertical-align:middle;
  font-size:1.4em;
  line-height:1.33em;
  color:#4a302e;
}
.info-list .item .visual {width:82px;}
.info-list .item .visual img {vertical-align:middle;}
.info-list .item .title,
.info-list .date {display:block;}
.more {
  background:url(../images/bullet03.png) no-repeat 100% 5px;
  font-size:1.4em;
  line-height:1.286em;
  padding:0 15px 0 0;
  display:inline-block;
  vertical-align:top;
}
.info-box .more {margin:14px 0 0;}
/* info link */
.info-link {
  display:block;
  width:100%;
  overflow:hidden;
  background:#d2d1c3 url(../images/bg-info-link.gif) repeat-x 0 115%;
  cursor:pointer;
}
.info-link:hover {text-decoration:none;}
.info-link  .visual {
  float:left;
  margin:0 5px 0 0;
}
.info-link  .description {
  display:block;
  overflow:hidden;
  padding:3px 0 3px;
}
.info-link  .title {
  display:block;
text-decoration: underline;
  background:url(../images/bullet02.png) no-repeat 105% 70%;
  padding:0 25px 0 0;
  height:28px;
  margin:0 0 14px;
  font:14px Georgia, 'Times New Roman', Times, serif !important;
}

.info-link .title:hover {
text-decoration:none;
}
.info-link  .email {
  font-size:11px;
  line-height:1.385em;
  display:inline-block;
  vertical-align:top;
}
.info-link  .email-small {
  font-size:1.0em;
  padding:3px 0 0;
}
.alt-link {background:#d2d1c3;}
.alt-link .holder {
  width:100%;
  overflow:hidden;
  display:block;
}
.alt-link .description {padding-bottom:0;}
.alt-link .visual {margin:0 7px 0 0;}
.alt-link .title {
  background:none;
  padding:0;
  margin:0;
  min-height:53px;
  letter-spacing:-1px;
}
.alt-link .email {
  display:block;
  padding:3px 25px 6px 7px;
  background:url(../images/bullet10.png) no-repeat 100% 50%;
  background-color:#c2c1b4;
}
.info-link-no {
  background-color:#d2d1c3;
  background-image: none;
}
.info-link-no .title {
  margin-bottom: 0px;
  background: none;
  padding-right: 0;  
}
.info-link-no img {
  margin-right: 7px !important;
}
.info-link-v2 {
  background:url("../images/bg-info-link02.gif") repeat-x scroll 0 100% #D2D1C3;
}
.info-link-v2 .visual {margin:0 7px 0 0;}
.info-link-v2 .description {padding:5px 0 0px;}
.info-link-v2 .title {
  background:url(../images/bullet12.png) no-repeat 100% 50%;
  padding:0 20px 0 0;
  font-size:1.4em !important;
  line-height:1.214em;
  word-spacing:-1px;
  min-height:34px;
  margin:0 0 6px;
}
/* block */
.block {
  background:url(../images/bg-block.png) no-repeat;
  padding:25px 0 0;
  width:300px;
}
.block .holder {
  background:url(../images/bg-block.png) no-repeat -305px 100%;
  padding:0 0 25px;
}
.block .frame {
  background:url(../images/bg-block.png) repeat-y -610px 0;
  width:100%;
  padding:1px 0;
}
.block .frame:after {
  content:'';
  display:block;
  clear:both;
}
.block .area {
  width:100%;
  float:left;
  position:relative;
  margin:-25px 0 -18px;
}
/* news block */
.news-block {
  background:url(../images/bg-news-block.png) no-repeat;
  margin:20px 0 0;
}
.news-block p {
  color: #FFF;
  display:block;
  font-size:15px !important;
  line-height:1.4em !important;
  margin:0 0 2px;
}
.news-block .holder {background:url(../images/bg-news-block.png) no-repeat -305px 100%;}
.news-block .frame {background:url(../images/bg-news-block.png) repeat-y -610px 0;}
.news-block .area {margin:-26px 0;}
.block .heading {
  padding:9px 12px;
  background:url(../images/bg-heading.png);
}
.block .content {padding:0 11px;}
.event-block .content {padding-bottom:7px;}
.news-block .heading {background:#a6a698;}
.event-block .heading {
  background:none;
  padding-bottom:14px;
}
.news-block .content {padding:3px 16px;}
.block h3 {margin:0;}
.news-block h3 {color:#fff;}
.news-block .news-list {margin:0;}
.news-block .news-list li {
  list-style:outside none;
  width:100%;
  overflow:hidden;
  background:url(../images/separator04.png) no-repeat 50% 0;
  padding:13px 0 12px;
}
.news-block .news-list li:first-child {background:none;}
.news-block .news-list .visual {
  float:left;
  margin:0 21px 0 0;
}
.news-block .news-list .visual img {vertical-align:top;}
.news-block .news-list .description {
  overflow:hidden;
  padding:8px 0 0;
}
.news-block .news-list a {color:#fff;}
.news-block .news-list .title, .news-block .news-list .title a {
  display:block;
  font-size:15px !important;
  line-height:1.4em !important;
  margin:0 0 2px;
}
.news-block .news-list .latest, .news-block .news-list .latest a {
  font-size:13px !important;
  line-height:1.23em !important;
}
/* events box */
.events-box {padding:8px 0 0;}
.events-box h3 {margin:0 0 14px;}
.events-list {
  margin:0 0 11px;
  color:#4a302e;
  font-size:1.2em;
  line-height:1.31em;
}
.events-list li {
  list-style:outside none;
  background:url(../images/separator05.gif) no-repeat 50% 0;
  padding:14px 0;
}
.events-list li:first-child {
  background:none;
  padding-bottom:17px;
}
.events-list .event {
  padding:0 19px;
  background:url(../images/bullet04.png) no-repeat 0 50%;
}
.events-list .title,
.events-list .date {display:block;}
/* event block */
.event-block .visual {
  position:relative;
  margin:0 0 12px;
}
.event-block .visual img {vertical-align:top;}
.event-block .description {
  position:absolute;
  top:0;
  left:0;
  background:url(../images/bg-description02.png);
  width:276px;
  padding:9px 12px 12px;
  color:#fff;
  font-size:1.5em;
  line-height:1.333em;
}
.event-block .description a {
  color: #FFF;
}
.event-block .consumer-list {
  margin:0 0 10px;
  font-size:1.2em;
  line-height:1.385em;
}
.event-block .consumer-list li {
  list-style:outside none;
  padding:0 0 13px;
}
.event-block .consumer-list a {
  background:url(../images/bullet05.png) no-repeat 0 4px;
  padding:0 0 0 17px;
}
/* video block */
.video-block {
  background:url(../images/bg-video-block.png) no-repeat;
  margin:0 0 20px;
}
.video-block .holder {background:url(../images/bg-video-block.png) no-repeat -305px 100%;}
.video-block .frame {background:url(../images/bg-video-block.png) repeat-y -610px 0;}
.video-block .heading {
  background:none;
  padding:10px 12px 13px;
}
.video-block .heading h3 {color:#fff;}
.video-block .video {margin:0 0 13px;}
.video-block .video img {vertical-align:top;}
.video-block .more {
  color:#fff;
  background:url(../images/bullet06.png) no-repeat 100% 5px;
}
.video-block .content {padding:0 16px 11px;}
/* text block */
.text-block {
  width:940px;
  margin:0 auto;
  position:relative;
  color:#4a302e;
}
.text-block .holder {
  background:#e5e4dc url(../images/bg-text-block.gif) no-repeat 100% 0;
  margin:0 0 0 -9999px;
  width:940px;
  padding:18px 0 17px 9999px;
}
.text-block .holder:after {
  content:'';
  display:block;
  clear:both;
}
.text-block .text-col {
  float:left;
  width:300px;
  margin:0 21px 0 0;
}
.text-block h4 {
  font:24px/30px 'lucida_faxregular', Georgia, 'Times New Roman', Times, serif;
  margin:0 0 18px;
  color:#57585a;
}
.text-block p {
  font-size:1.2em;
  line-height:1.385em;
  margin:0 0 9px;
}
.text-block .text-col ul {
  margin:0;
  font-size:1.2em;
  line-height:1.385em;
}
.text-block .text-col ul li {
  list-style:outside none;
  padding:0 0 8px;
}
.text-block .text-col ul a {
  padding:0 0 0 19px;
  background:url(../images/bullet07.png) no-repeat 0 4px;
}
.related_websites ul li a {
  background: url(../images/external_link.png) no-repeat right center !important;
  padding-right: 20px !important;
}
.related_websites ul li {
  background:url(../images/bullet07.png) no-repeat 0 5px;
}
.text-block .text-content {
  overflow:hidden;
  padding:0 80px 0 0;
}
.external_link {
  background: url(../images/external_link.png) no-repeat right center !important;
  padding-right: 20px !important;
}
.text-content a.more {
  font-size: 1.4em;
}
.text-block .info {padding:0 0 4px;}
/* breadcrumbs */
.breadcrumbs {
  background:url(../images/separator07.gif) no-repeat 50% 0;
  width:1000px;
  margin:0 auto;
  padding:0 0 20px;
}
.breadcrumbs .holder {
  background:url(../images/separator07.gif) no-repeat 50% 100%;
  padding:5px 30px 6px;
}
.breadcrumbs ul {
  margin:0;
  width:100%;
  overflow:hidden;
}
.breadcrumbs ul li {
  float:left;
  list-style:outside none;
  background:url(../images/bullet08.png) no-repeat 0 50%;
  padding:0 5px 0 12px;
  color:#4a302d;
  font-size:1.2em;
  line-height:1.333em;
}
.breadcrumbs ul li:first-child {
  background:none;
  padding-left:11px;
}



/* twocolumns no sidebar*/
#twocolumns_nosidebar {
  width:940px;
  margin:0 auto;
  padding:0 0 28px;
}
#twocolumns_nosidebar:after {
  content:'';
  display:block;
  clear:both;
}

/* twocolumns */
#twocolumns {
  width:940px;
  margin:0 auto;
  padding:0 0 28px;
}
#twocolumns:after {
  content:'';
  display:block;
  clear:both;
}
/* content */
#content {
  float:left;
  width:660px;
}
#content h2, #content h3 {
  padding-top: 3px;  
}
#content a {
   border-bottom-width: 1px;
  border-bottom-style: dotted;
}

#content a:hover {
 border-bottom-width: 1px;
  border-bottom-style: solid;
}
#content ul, #content ol{
  margin-left: 15px;
  margin-bottom: 1.2em;
  
}
#content ul li,#content ol li {
  font-size: 1.2em;
  list-style-position: outside;
  padding-bottom: 0px;
  padding-top: 3px;
  line-height: 1.5em;
}
#content li li,#content li li li {
  font-size: 100%;  
}
#content h1 {
  font:24px/30px Georgia, 'Times New Roman', Times, serif;
  margin:0 0 20px;
  color:#57585a;
}
#content p {
  font-size:1.2em;
  line-height:1.5em;

}
#content .text-spot {padding:0 0 32px;}
/* info spot */
.info-spot {
  width:690px;
  background:url(../images/separator08.gif) no-repeat;
  margin:0 0 28px -30px;
  padding:14px 0 0;
  color:#575859;
}
.info-spot .holder {
  background:url(../images/separator08.gif) no-repeat 0 100%;
  padding:0 0 1px 30px;
}
#content .info-spot h3 {margin:0 0 21px;}
.info-spot .row {
  width:100%;
  overflow:hidden;
  padding:0 0 15px;
}
.info-spot .col {
  width:300px;
  padding:0 20px 0 0;
  float:left;
}
.info-spot .visual {
  float:left;
  margin:2px 19px 0 0;
}
.info-spot .description {
  overflow:hidden;
  padding:0 25px 0 0;
}
.info-spot .title {
  display:block;
  font-size:1.5em;
  line-height:1.4em;
}
/* information list */
.information-list {
  margin:0;
  color:#323233;
}
.information-list li {
  list-style:outside none;
  background:url(../images/separator09.gif) no-repeat;
  padding:16px 0 5px;
  font-size: 1em;
}
#content .information-list li {
  font-size: 1em;  
}
.information-list li:first-child {
  background:none;
  padding:0 0 4px;
}
.information-list .text {
  background:url(../images/bullet09.png) no-repeat 0 4px;
  padding:0 0 0 25px;
  width:590px;
}
.information-list .title {
  display:block;
  font-size:1.5em;
  line-height:1.267em;
}
/* sidebar */
#sidebar {
  float:right;
  width:220px;
  margin-left: 15px;
}
#sidebar .block {
  width:220px;
  margin:20px 0 22px;
  background:url(../images/bg-block02.png) no-repeat;
}
#sidebar .block .holder {background:url(../images/bg-block02.png) no-repeat -225px 100%;}
#sidebar .block .frame {background:url(../images/bg-block02.png) repeat-y -450px 0;}
#sidebar .block h3 {
  font:1.8em/1.444em 'lucida_faxregular', Georgia, 'Times New Roman', Times, serif;
  margin:0;
  color:#57585a;
}
#sidebar .block .heading {padding-bottom:8px;}
/* publication-list */
.publication-list {
  margin:0;
  padding:14px 0 12px;
}
.publication-list li {
  list-style:outside none;
  padding:0 0 0 15px;
  margin:0 0 10px;
  background:url(../images/bullet11.png) no-repeat 0 50%;
  width:183px;
  vertical-align:top;
}
.publication-list li:after {
  content:'';
  display:block;
  clear:both;
}
.publication-list a {
  float:left;
  font-size:1.2em;
  line-height:1.23em;
  color:#4c4c4c;
}
.publication-list a span {
  float: left;
  display: block;
  width: 150px;

  vertical-align: middle;
}
.publication-list .icon {
  float:left;
  margin:4px 7px 0 0;
}
#sidebar .block .content {padding:0 11px 5px;}
/* threecolumns */
.threecolumns {
  width:998px;
  margin:0 auto;
  padding:0px;
}
.threecolumns:after {
  content:'';
  display:block;
  clear:both;
}
/* aside */
.aside {
  float:left;
  width:185px;
  margin:0 12px 0 0;
  padding:0px;
}
.threecolumns #content {width:800px;}

.threecolumns #sidebar .block {margin-top:24px;}
.threecolumns #content .info-spot {
  width:485px;
  margin:0 0 29px -10px;
  background:url(../images/separator10.gif) no-repeat;
}
.threecolumns #content .info-spot .holder {
  background:url(../images/separator10.gif) no-repeat 0 100%;
  /*padding:0 130px 0 24px;*/
  padding-left: 14px;
}
.threecolumns #content .text-spot, #twocolumns_nosidebar #content .text-spot {padding:0 0 11px;}
.threecolumns .info-spot .row {padding:0 0 8px;}
.threecolumns .info-spot .visual {margin:2px 14px 0 0;}
#content .text-holder {
  padding:0 20px 0 0;
}
/* side-nav  */
.side-nav {
  margin:0 0 0 -20px;
  padding:0 0 0 20px;
  width:240px;
  background:url(../images/separator11.gif) no-repeat;
}
.side-nav li li a {color:#2D2E2F;}
.side-nav li li li a {color:#4C4C4C;}
.side-nav li li li li a {color:#767676;}
.side-nav li.active ul li.current a {
  font-weight: bold;  
}

.side-nav li.active ul li a,.side-nav li.active ul li.current ul li a {
  font-weight: normal;  
}
.side-nav > li {
  list-style:outside none;
  margin:0 0 0 -20px;
  padding:0 10px 1px 20px;
  background:url(../images/separator11.gif) no-repeat 0 100%;
}
.side-nav > li > a {
  display:block;
  padding:7px 0 7px 18px;
  background:url(../images/bullet13.png) no-repeat 0 12px;
  color:#4c4c4c;
  font-size:1.2em;
  line-height:1.54;
}
.side-nav ul {
  margin:0;
  padding:0 0 6px 28px;
  font-size:1.2em;
  line-height:1.23em;
}
.side-nav ul li {
  list-style:outside none;
  padding:0 0 5px;
}
.side-nav ul ul {
 padding:7px 0 0px 10px;
 font-size:1em;
}
.side-nav ul ul a {color:#b6b2b2;}
.side-nav ul ul ul a {color:#ccc;}
.side-nav ul a {color:#878787;}

.side-nav ul .active,.side-nav > .active > a {
  font-weight:bold;
}

/* footer */
#footer {
   background: none repeat scroll 0 0 #666666;
    clear: both;
    margin: 5px 0 0;
    padding: 10px 0px;
    width:998px;;
  font-size:1.1em;
  line-height:1.455em;
  color:#eaeae9;
}
#footer .footer-holder {
  width:900px;
  margin:0 auto;
  padding:5px 0 9px;
  text-align:right;
}
#footer .footer-holder:after {
  content:'';
  display:block;
  clear:both;
}
#footer ul {
  margin:0;
  float:left;
  text-align:left;
}
#footer ul li {
  float:left;
  list-style:outside none;
  padding:0 4px 0 6px;
  background:url(../images/separator06.gif) no-repeat 0 3px;
}
#footer ul li:first-child {
  background:none;
  padding-left:0;
}
#footer ul a {color:#eaeae9;}
#footer p {margin:0;}
/* web accessibility */
.skip {
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}
.skip:focus{
  position:static;
  width:auto;
  height:auto;
}
.item .holder .description span.date{
font-size:96%;
}
ul#nav { text-shadow: 0px 1px 1px #000; }
.search-results {
  font-size: 1.2em;
  margin-left: 12px;
}
.search-results dt.result-title {
  font-size: 1.1em;
  font-weight: normal;  
}
.search-results dd.result-text {
  padding-bottom: 15px;  
}
.clear {
  clear: both;  
}
.pagination {
  width: 100%;
  text-align: center;  
}
.pagination ul li {
  display: inline;
  padding-right: 10px;
}
.search-pages-counter {
  text-align: center;  
}
.addthis_button_email span {
  background: none;
  display:none;  
}

/* newsletter overrides */
.newsletter_h1 {
padding:1px 0px 1px 10px;
}

.newsletter_h2 {

}

.newsletter_h3 {
padding:1px 0px 0px 40px;
}
.newsletter_h4 {
padding:1px 0px 0px 55px;
}
.items-leading h2, .newsletter_heading {
  font-family: Georgia,'Times New Roman',Times,serif;
  font-size:170%;
  font-weight: normal;
}
.current_edition {
  background: #E4E4DC;
  height: 42px;
  line-height: 42px;
  width: 100%;
  }
.current_edition h3 {
  font-family: 'lucida_faxregular',Georgia,'Times New Roman',Times,serif;
  font-size:160%;
  padding: 0px 13px;
  font-weight: normal;
}
.newsletter_fieldset_past {
  border: 0px;
  padding: 0px 0px 20px 0px;
  background:url(../images/newsletter-seperator.png) no-repeat bottom center;
  margin-bottom: 10px;
}

.newsletter_fieldset_past ul li {
  list-style: none;
  background:url(../images/bullet03.png) no-repeat 100% 5px;
  background-repeat: no-repeat;
  background-position: left center;
  padding: 4px 0px 4px 20px;
}


.webform_step .top_header {
  background: #EBEBEB;
  height: 42px;
  font-size: 13px;
  line-height: 42px;
  padding: 0px 10px;
  vertical-align: middle;
}
.inner_form table{
  padding: 0px 10px;  
}
.webform_step td {
  border: 0px;
  padding: 0px 10px;
  font-size: 1.2em;
}
.wfe_button {
  margin-right: 20px;
  width: 100px;  
}
.wfe_component input[type=text] {
  line-height: 24px;
  height: 24px;
  width: 280px;
  
}
.webform_step {
  border: 1px solid #EBEBEB;
  padding-bottom: 20px;
}
.newsletter_fieldset {
  background: url("../images/newsletter-seperator.png") no-repeat;
  background-position: bottom;
  margin-bottom: 10px;
}
.newsletter_fieldset legend {
  font-size:1.2em;
  padding: 5px;
}
.newsletter_fieldset {
  font-size: 1.4em;
}
.newsletter_fieldset_left {
  width: 212px;
  padding: 10px 10px;
  display:table-cell;
  vertical-align: top;
}
.newsletter_fieldset_right {
  display:table-cell;
  padding: 10px 10px;
  vertical-align: top;
}
.newsletter_fieldset_right ul {
  margin-top: 0px;  
}
.newsletter_fieldset_right li {
  font-size: .9em !important;  
  padding: 3px 0px;
}
strong.feature {
  color: #74745F;
  font-size: 1.2em;
  font-weight: normal;
  display: block;
}
.newsletter_h2 {
    
}
.newsletter_left_column {
  display:table-cell;
  width: 240px;
  margin-left: 30px;
}
.newsletter_right_column {
  display:table-cell;
  width: 210px;  
  margin-left: 30px;
}
.category .list-title {
  border:0px !important;
}
#system-message-container {
padding: 5px 40px 0px 40px;
border-top: 1px solid #FFD7CD;
border-bottom: 1px solid #FFD7CD;
}
#system-message-container dt.error {
  color: #F44646;
  font-size: 1.2em;
  font-weight: bold;  
}
#system-message-container dd.error ul {
  margin: 0px;  
}
#system-message-container dd.error ul li{
  list-style: none;
  padding: 0px;
}
.panelContent {
  border: 1px solid #F0F0F0;
  padding-left: 15px;
  padding-bottom: 15px;
  padding-top: 17px;
  padding-right: 30px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;
}
.panelContent select {
  width: 100%;
  background: #EAEAEA;
  border: 1px solid #D6D6D6;
  line-height: 24px;
  padding-top: 2px;
  height: 24px;
}
.panelContent:after,.clearfix:after {
  content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix:after {
  margin-bottom: 3px;  
}
#content .panelContent p.info {
  font-size: 11px;  
}
div.panelContent-filter {
  background: #F0F0F0;
  line-height: 40px;
  margin-bottom: 0px;
}
div.panelContent-filter span {
  display: block;
  padding-left: 15px;
}

.panelContent label {
  float: left;
  width: 85px;
  text-align: left;
  font-weight: bold;
}
.selectbox {
  float: left;
  width: 300px;
}
#event-container-info a {
  display: none;  
}
.ohanah hr {
  color: #E3E3E3;  
  background-color:#E3E3E3;
  height:1px;
  border:0px none;
}
.event-spacer, #event-container-info {
  display: none;  
}
.event_title {
  font-weight: bold;  
}

.newsletter_fieldset_right ul{
border-left: 1px solid #E4E4DC;
padding-left:30px;
margin-left:0px !important;
min-height:160px;
height:auto !important;
height:160px;
}
.newsletter_fieldset_right{
padding-left:0px !important;
}
.newsletter_fieldset_right .heading{
padding-left:15px;
}
span.required{
color:red;
}
#em_wfs_formfield_2169446{
width:60px !important;
}

#em_wfs_formfield_2169447{
padding:2px;
}

#content .event_month_div.up{
background: #E3E2DA url(../images/news_up.png) no-repeat 0 0;
}
#content .event_month_div, #content .event_month_div.down{
background: #E3E2DA url(../images/news_down.png) no-repeat 0 0 ;
}
.event_head{
 color: #57585A;
    font: 16px/16px 'lucida_faxregular',Georgia,'Times New Roman',Times,serif;

   }
   
.event_detail_container h1{
    background: url("../images/separator12.png") no-repeat scroll 0 100% transparent;
    list-style: none outside none;
    margin: 0 0 0 -20px;
    padding: 0 0px 15px 0px;
    }
.related_resources .heading {
    background: #838370;
    padding: 9px 12px;
  }
  .related_resources .heading h3 {
    font:1.8em/1.444em 'lucida_faxregular', Georgia, 'Times New Roman', Times, serif;
    margin:0;
    color:#FFF;  
  }
  .related_resources .content {
    background: #757560;
    padding: 10px 11px 5px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
  }
  .related_resources .content li, .related_resources .content li a{
    color: #FFF;
    list-style: none;
  }
    .related_resources .content li{
      padding-left: 43px;
      font-size: 1.2em;
      padding-bottom: 5px;
      padding-top: 3px;
      line-height: 1.3em;
    }
  li.phone {
    background: url(../images/icon_phone.gif);
    background-repeat: no-repeat;
    background-position: left center;
  }
  li.linkinfo {
    background: url(../images/icon_web.gif);
    background-repeat: no-repeat;
    background-position: left center;
  }  

/* gallery */
.gallery {
  width:940px;
  margin:0 auto 30px;
  position:relative;
}
.gallery .gallery-holder {
  width:100%;
  overflow:hidden;
  position:relative;
}
.gallery .gallery-holder ul {
  margin:0;
  width:100%;
  height:290px;
  overflow:hidden;
}
.gallery .gallery-holder ul li {
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:940px;
  list-style:outside none;
}
.gallery .gallery-holder ul li.active {z-index:2;}
.gallery .gallery-holder ul li img {vertical-align:top;}
.gallery .description {
  padding:35px 0 0;
  background:url(../images/bg-description.png) no-repeat;
  width:298px;
  position:absolute;
  top:9px;
  right:3px;
}
.gallery .description .holder {
  background:url(../images/bg-description.png) no-repeat -305px 100%;
  padding:0 0 35px;
}
.gallery .description .frame {
  width:262px;
  background:url(../images/bg-description.png) repeat-y -610px 0;
  padding:1px 18px;
  color:#fff;
}
.gallery .description .frame:after {
  content:'';
  display:block;
  clear:both;
}
.gallery .description .area {
  width:100%;
  float:left;
  position:relative;
  margin:-23px 0 -17px;
}
.gallery .description h3 {
  font:1.5em/1.333em 'lucida_faxdemibold', Georgia, 'Times New Roman', Times, serif;
  margin:0 0 17px;
  color:#fff;
}
.gallery .description p {
  font-size:1.2em;
  line-height:1.333em;
  margin:0 0 24px;
}
.btn-more {
  background:url(../images/btn-more.png) no-repeat 100% 100%;
  padding:0 16px 0 0;
  white-space:nowrap;
  color:#fff;
  text-transform:uppercase;
  font-size:10px;
  line-height:22px;
  display:inline-block;
  vertical-align:top;
  cursor:pointer;
}
.btn-more span {
  background:url(../images/btn-more.png) no-repeat;
  display:inline-block;
  vertical-align:top;
  padding:0 0 0 15px;
}
.btn-more em {
  font-style:normal;
  background:url(../images/bullet01.png) no-repeat 100% 50%;
  display:inline-block;
  vertical-align:top;
  height:22px;
  padding:0 12px 0 0;
}
.btn-more:hover {text-decoration:none;}
.gallery .switcher {
  width:291px;
  height:198px;
  overflow:hidden;
  position:absolute;
  z-index:5;
  top:10px;
  left:10px;
  font:1.5em/1.333em 'lucida_faxdemibold', Georgia, 'Times New Roman', Times, serif;
}
.gallery .switcher ul {
  margin:0;
  height:9999px;
}
.gallery .switcher ul li {
  height:64px;
  padding:0 0 2px;
  list-style:outside none;
}
.gallery .switcher ul a {
  display:block;
  padding:10px 53px 10px 17px;
  height:44px;
  overflow:hidden;
  color:#d2d1c3;
  background:url(../images/bg-switcher.png) no-repeat;
}
.gallery .switcher ul .active a,
.gallery .switcher ul a:hover {
  background-position:0 -70px;
  color:#FFF;
  text-decoration:none;
}
#xmap a {
  text-decoration: none;
}
#xmap li {
  list-style: none;  
}
#xmap .level_0 li {
  clear: both;
  float: left;
  width: 100%;
}
#xmap .level_0 li a {
  padding-bottom: .7em;
  font-size: 1.2em;
  width: 100%;
  display: block;
  border-bottom: 1px solid #A6A698;
  text-transform: uppercase;
  font-family:'lucida_faxregular',Georgia,'Times New Roman',Times,serif;
}
#xmap .level_1 {
  float: left;
  width: 100%;
  margin-left: 0px;
}
#xmap .level_1 li {
  clear: none;
  font-size: 1em !important;
  width: 190px;
  margin-right: 20px;
}
#xmap ul.level_1 li a {
  font-size: 1em !important;
  padding-top: 8px;
  border: 0;
  float: none;
  border-bottom: 1px solid #767778;
  text-transform: uppercase;
  font-family:'lucida_faxregular',Georgia,'Times New Roman',Times,serif;
}
#xmap ul.level_2 {
  margin-left: 5px;  
}
#xmap ul.level_2 li a {
  border-bottom: 0px;
  text-transform: none !important;
  font-family: Tahoma,Arial,sans-serif;
  padding: 0px;
}
.newsletter_subscribe {
  background-image: url(../images/icon_subscribe.png);  
  background-repeat: no-repeat;
  height: 66px;
margin-top: 10px;
  
}
.newsletter_subscribe p {
  float: left;
  padding-left: 70px;  
  /*width: 120px;*/
  padding-top: 7px;
  font-size: 14px !important;
  word-spacing: -1px;
  font-family: Georgia,'Times New Roman',Times,serif !important;
  line-height: 1.214em;  
}
.search_results {
  border: 1px solid #E5E4DC;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 14px;
}
.search_results h2 {
  height: 16px;
  background: #E5E4DC;
  padding: 10px 14px 14px 14px;
  margin-top:0px;
  line-height: 1em;
  font-family: 'lucida_faxregular',Georgia,'Times New Roman',Times,serif !important;
  font-size: 1.9em;
  font-weight: normal;
}
.level_3 {
  display: none;  
}
.results_inner {
  padding: 0px 12px 0px 12px;  
}
dt.result-title a{
  font-weight: bold;
  background-image: url(../images/bullet03.png);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 15px;
  text-decoration: none;
}
.word {
  width: 334px;  
}
table.category td a {
  font-size: 1.2em;  
}
div.gallery-holder ul li {
  display: none;  
}


/************** new template *******************/
ul#navlist li a:hover, ul#navlist {
    background: none repeat scroll 0 0 transparent;
    border-color: #AAAB9C #CCCCCC #FFFFFF #FFFFFF;
    color: #000000;
    text-decoration: none;
}
ul#navlist {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}
ul#navlist li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    margin: 0.03em 0 0.03em 0.03em;
    padding: 0;
}
ul#navlist li.current a {
    background: none repeat scroll 0 0 #D9D8B7;
    color: #000000;
}
#navcontainer > ul#navlist li a {
    width: auto;
}
ul#navlist li a {
    /* background: none repeat scroll 0 0 #92917C; */
  background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #EEEEEE;
    display: block;
    padding: 0.15em 0.15em 0.2em 1.5em;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px dotted !important;
}
#navcontainer{
padding-top:0px;

 background: none repeat scroll 0 0 #D9D8B7;
}
#navcontainer .side-nav{
width:185px;
}
#navcontainer ul li a, #navcontainer ul li.parent li a {
    border-bottom: 0 none;
    /* color: #FFFFFF; */
  color: #000;
    text-decoration: none;
}
ul#navlist li a:hover, ul#navlist {
  background: transparent;
  border-color: #aaab9c #ccc #fff #FFF;
  color: #000000;
  text-decoration: none;
}
#main{
margin-top:10px;
}

#mod-finder-searchword {
    border: 1px solid #FFFFFF;
    color: #302F2F;
    font-size: 11px;
    margin: 0 5px 0 0;
    width: 110px;
}

#mod-finder-searchform label {
    overflow: hidden;
    position: absolute;
    text-indent: -4000px;
}

.search_result .btn-search, #mod-finder-searchform .btn-search {
    background: none repeat scroll 0 0 #3F3A3A;
    border: 1px solid #3F3A3A;
    color: #FFFFFF;
    font-size: 11px;
}
.search_block{
float:right;
padding:3px;
height:15px;;
}
.copyright{
float:right;
}
.last_update{
font-weight:bold;
width:185px;
float:left;
}
#info-social{
margin-bottom:5px;
min-height:22px;
height:auto !important;
height:22px;

}
.footer_social{
float:right;
}
.aside .news-block{
width:185px;
background-color:#fff;
margin-top:10px;
}
 #header .aside .holder {
width:100%;
}

ul#navlist li.current a {
    background: none repeat scroll 0 0 #D9D8B7;
    color: #000000 !important;
    font-weight:normal;
}
#navcontainer > ul#navlist li a {
    width: auto;
}
ul#navlist li.current.parent ul li a {
background: none repeat scroll 0 0 #92917C;
color: #fff !important;
}
.side-nav .parent.active ul {
padding:0px !important;
}

ul#navlist li.parent li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    margin-left: 0.7em;
}


.righty, .right {
    border: 1px solid #DDDDDD;
    float: right;
    margin: 0 0px 10px 20px;
    padding: 5px;
    width: auto;
}

.aside .news-block .news-list .description{
padding:0px !important;
font-size:1.2em;
color:#fff;
}
.aside .news-block .heading h3{
font: 16px Georgia,'Times New Roman',Times,serif !important;
font-weight:normal;
}

.aside .news-block a:hover{
text-decoration:none;

}
.formControlLabel{
 font-size: 1.2em;
}
.video_container .block{
width:100% !important;
background:none !important;

}

.lefty, .left {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 30px 20px 0;
    padding: 5px;
    width: auto;
}

.pdf {
    background: url("/templates/tourismvictoria/images/pdf_icon2.png") no-repeat scroll 0 0 transparent;
    margin-left: 0;
    padding-left: 18px;
}

acronym {
    border-bottom: 1px dotted #333333;
    cursor: help;
}


.imageListvid *{
padding:0;
 
}
.imageListvid .last{
border-bottom-color:-moz-use-text-color;
border-bottom-style:none;
border-bottom-width:medium
}
.imageListvid {
clear:both;
margin-bottom:10px;
margin-left:0;
margin-right:25px;
margin-top:0;

}
.imageListvid .details{
margin-left:125px;
}
.imageListvid img {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background-attachment:scroll;
background-color:#D9D8B7;
background-image:none;
background-position:0 0;
background-repeat:repeat;
border: 1px solid #999999;
float:left;
padding-bottom:3px;
padding-left:3px;
padding-right:3px;
padding-top:3px;
}
h3.videolink {
  background: #F5F5F5;
    cursor: pointer;
    overflow: hidden;
    padding: 3px 5px;
    vertical-align: middle;
    margin: 0 0 5px 300px;
    font-size: 1em;
    width: 100px;
    border: #E3E3E3 solid 1px;
}
h3.casestudylink {
  background: #F5F5F5;
    cursor: pointer;
    overflow: hidden;
    padding: 3px 5px;
    vertical-align: middle;
    margin: 0 0 5px 130px;
    width: 75px;
    float:left;
    border: #E3E3E3 solid 1px;
    font-size: 1em;
}
.clear{
clear:both;
}
h3.videolink a {
  color: #666;
  text-decoration: none;
  display: block;
}

h3.casestudylink a {
  color: #666;
  text-decoration: none;
  display: block;
}
h3.videolink a:hover {
  color: #ccc;
}
.video_container {
  margin: 0 0 15px;
  padding: 5px 0 5px 5px;
  border-top: 1px solid #d6d6d6;
  background: #f0f0f0;
  overflow: hidden;
  font-size: 1.2em;
  clear: both;
}

.video_container h3 {
  margin: 0 0 10px;
  padding: 0;
  border-bottom: 1px dashed #ccc;
        
}

.footer_slideshow{
text-align:left;
margin:20px 25px 20px 0px;
float:right;
width: 800px;
}
.footer_slideshow #prev115 {
left:-25px !important;
}
.footer_slideshow #next115{
right:-25px !important;
}
.footer_slideshow .slide-desc-bg{
background-color:transparent !important;

}

.footer_slideshow .slide-desc-text {
color:#000 !important;
font-size:1.2em;
padding:0px 5px !important;
font-weight:bold;
}

.footer_slideshow #slider115 .slide-desc {
bottom:0 !important;
position:relative;
margin:0px !important;

}
#slider115 li img.play-button{
width:35px !important;
position: absolute;
top:48px;
left:88px;
}

#content .newsletter_subscribe p{
line-height:1.2em;
}
/*
.red #content  h1, .red #content  h2, .red #content  h3{
color:#A2002F ;
}

.green #content h1, .green #content h2, .green #content h3{
 color:#017550;
 }
 .orange #content h1,  .orange#content h2,  .orange #content h3{
 color:#E66C1F;
 }
 
 .yellow #content h1, .yellow #content h2, .yellow #content h3{
 color:#FDB928;
 }
.blue #content h1, .blue #content h2, .blue #content h3{
 color:#4A8ECB;
 }
 
 
.purple #content h1, .purple #content h2, .purple #content h3{
 color:#936CAF
 }
 */
#advanced-search li{
list-style:none;
}
#advanced-search label{
margin-right:10px;
}

#finder-search input{
border: 1px solid #3F3A3A;
    color: #302F2F;
    font-size: 11px;
    margin: 0 5px 0 0;
    padding: 2px 4px;
    width: 150px;
}


.newsletter_subscribe a {
   font-size: 11px;
}
#twocolumns_nosidebar {
  padding: 0 0;
  width: auto;
}
.red #twocolumns_nosidebar #content {
     width: 800px;
}
/**************** end new template *****************/


